main > section,
main > .section						{max-width:1440px}

/* ******************************************************************************************* */
/* COLORS ************************************************************************************ */
/* ******************************************************************************************* */
 h1,  h2,  h3,  h4,  h5,  h6,
.h1, .h2, .h3, .h4, .h5, .h6		{color:rgba(98,0,42,1)}
 h1.secondary,  h2.secondary,
 h3.secondary,  h4.secondary,
 h5.secondary,  h6.secondary,
.h1.secondary, .h2.secondary,
.h3.secondary, .h4.secondary,
.h5.secondary, .h6.secondary		{color:rgba(224,124,0,1)}


.hlined-primary::after				{background:rgba(98,0,42,1)}


/* ******************************************************************************************* */
/* HEADER AND LOGO *************************************************************************** */
/* ******************************************************************************************* */
		 header										{background:rgba(255,255,255,.95);height:7rem;padding-right:0}
		 header .inner-header,
		 header .navbar-brand						{font-size:1rem;height:7rem;line-height:inherit;position:relative;white-space:nowrap}
		 header,
		 header .inner-header,
		 header .navbar-brand
		 header .navbar-brand svg,
		 header .navbar-brand svg path				{
							 							-o-transition:all 300ms linear;
							 							-ms-transition:all 300ms linear;
							 							-moz-transition:all 300ms linear;
							 							-webkit-transition:all 300ms linear;
							 							transition:all 300ms linear
							 						}
		 header .navbar-brand						{overflow:hidden}
		 
		 
		 
		 

.desktop header .navbar-brand:hover,
		 header .navbar-brand:active				{text-decoration:none}

/* ******************************************************************************************* */
/* NAV TOGGLE ******************************************************************************** */
/* ******************************************************************************************* */
.nav-toggle-box,
.nav-toggle-inner,
.nav-toggle-inner::after,
.nav-toggle-inner::before								{width:100%}

.nav-toggle-inner,
.nav-toggle-inner::after,
.nav-toggle-inner::before								{
															-webkit-transition-timing-function	:			ease;
															-webkit-transition-property			:	-webkit-transform;
															-webkit-transition-property			:			transform;
																 -o-transition-timing-function	:			ease;
																 -o-transition-property			:	 	 -o-transform;
																 -o-transition-property			:	 	 	transform;
																-ms-transition-timing-function	:			ease;
																-ms-transition-property			:		-ms-transform;
																-ms-transition-property			:			transform;
															   -moz-transition-timing-function	:			ease;
															   -moz-transition-property			:	   -moz-transform,filter;
															   -moz-transition-property			:	   		transform,filter;
																	display						:			block;
																	position					:			absolute;
																	transition-property			:	-webkit-transform;
																	transition-property			:		 -o-transform;
																	transition-property			:		-ms-transform;
																	transition-property			:	   -moz-transform;
																	transition-property			:			transform;
																	transition-timing-function	:			ease
														}

.nav-toggle,
.nav-toggle-box											{display:inline-block}

.nav-toggle-inner										{bottom:0;top:0}
.nav-toggle-inner::after,
.nav-toggle-inner::before								{content:''}
.nav-toggle												{
															-webkit-transition-timing-function	:			linear;
															-webkit-transition-property			:	-webkit-opacity,	filter;
															-webkit-box-sizing 					:			content-box;
																 -o-transition-timing-function	:			linear;
																 -o-transition-property			:			opacity,	filter;
																-ms-transition-timing-function	:			linear;
																-ms-transition-property			:			opacity,-ms-filter;
																-ms-transition-property			:			opacity,	filter;
																-ms-box-sizing 					:			content-box;
															   -moz-transition-timing-function	:			linear;
															   -moz-transition-property			:	   -moz-opacity,	filter;
															   -moz-box-sizing					:			content-box;
																	background-color			:			transparent;
																	border						:			0;
																	box-sizing 					:			content-box;
																	color						:			inherit;
																	cursor						:			pointer;
																	font						:			inherit;
																	height						:			1.75rem;
																	margin						:			0;
																	overflow					:			visible;
																	left						:			-4.25rem;
																	position					:			absolute;
																	padding						:			1rem;
																	text-transform				:			none;
																	top							:			1.75rem;
																	transition-property			:	-webkit-opacity,	filter;
																	transition-property			:	   -moz-opacity,	filter;
																	transition-property			:			opacity,-ms-filter;
																	transition-property			:			opacity,	filter;
																	transition-timing-function	:			linear;
																	width						:			2.25rem
														}


.nav-toggle-box											{height:100%;position:relative}
.nav-toggle-inner										{margin:auto}
.nav-toggle-inner,
.nav-toggle-inner::after,
.nav-toggle-inner::before								{
															-webkit-transition-duration:250ms;
															-o-transition-duration:250ms;
															-ms-transition-duration:250ms;
															-moz-transition-duration:250ms;
															transition-duration:250ms;
															background:rgba(98,0,42,1);
															border-radius:.25rem;
															height:.25rem
														}

.nav-toggle-inner::after								{bottom:-.625rem}
.nav-toggle-inner::before								{top:-.625rem}

.nav-toggle-inner {
	-webkit-transition-timing-function	:cubic-bezier(.55,.055,.675,.19);
	-webkit-transition-duration			:220ms;
		 -o-transition-timing-function	:cubic-bezier(.55,.055,.675,.19);
		 -o-transition-duration			:220ms;
		-ms-transition-timing-function	:cubic-bezier(.55,.055,.675,.19);
		-ms-transition-duration			:220ms;
	   -moz-transition-timing-function	:cubic-bezier(.55,.055,.675,.19);
	   -moz-transition-duration			:220ms;
			transition-duration			:220ms;
			transition-timing-function	:cubic-bezier(.55,.055,.675,.19);
}

.nav-toggle-inner::after {
	-webkit-transition:bottom 100ms .25s ease-in,	-webkit-transform 220ms cubic-bezier(.55,.055,.675,.19);
	-webkit-transition:bottom 100ms .25s ease-in,			transform 220ms cubic-bezier(.55,.055,.675,.19);
		 -o-transition:bottom 100ms .25s ease-in,		 -o-transform 220ms cubic-bezier(.55,.055,.675,.19);
		 -o-transition:bottom 100ms .25s ease-in,			transform 220ms cubic-bezier(.55,.055,.675,.19);
		-ms-transition:bottom 100ms .25s ease-in,		-ms-transform 220ms cubic-bezier(.55,.055,.675,.19);
		-ms-transition:bottom 100ms .25s ease-in,			transform 220ms cubic-bezier(.55,.055,.675,.19);
	   -moz-transition:bottom 100ms .25s ease-in,	   -moz-transform 220ms cubic-bezier(.55,.055,.675,.19);
	   -moz-transition:bottom 100ms .25s ease-in,			transform 220ms cubic-bezier(.55,.055,.675,.19);
			transition:bottom 100ms .25s ease-in,	-webkit-transform 220ms cubic-bezier(.55,.055,.675,.19);
			transition:bottom 100ms .25s ease-in,		 -o-transform 220ms cubic-bezier(.55,.055,.675,.19);
			transition:bottom 100ms .25s ease-in,		-ms-transform 220ms cubic-bezier(.55,.055,.675,.19);
			transition:bottom 100ms .25s ease-in,	   -moz-transform 220ms cubic-bezier(.55,.055,.675,.19);
			transition:bottom 100ms .25s ease-in,			transform 220ms cubic-bezier(.55,.055,.675,.19);
}

.nav-toggle-inner::before {
	-webkit-transition:top 100ms .25s ease-in,	-webkit-opacity 100ms ease-in;
	-webkit-transition:top 100ms .25s ease-in,			opacity 100ms ease-in;
		 -o-transition:top 100ms .25s ease-in,			opacity 100ms ease-in;
		-ms-transition:top 100ms .25s ease-in,			opacity 100ms ease-in;
	   -moz-transition:top 100ms .25s ease-in,	   -moz-opacity 100ms ease-in;
	   -moz-transition:top 100ms .25s ease-in,			opacity 100ms ease-in;
			transition:top 100ms .25s ease-in,	-webkit-opacity 100ms ease-in;
			transition:top 100ms .25s ease-in,	   -moz-opacity 100ms ease-in;
			transition:top 100ms .25s ease-in,			opacity 100ms ease-in;
}

.nav-toggle.is-active .nav-toggle-inner {
	-webkit-transition-timing-function	:cubic-bezier(.215,.61,.355,1);
	-webkit-transition-delay			:120ms;
	-webkit-transform					:rotate(225deg);
		 -o-transition-timing-function	:cubic-bezier(.215,.61,.355,1);
		 -o-transition-delay			:120ms;
		 -o-transform					:rotate(225deg);
		-ms-transition-timing-function	:cubic-bezier(.215,.61,.355,1);
		-ms-transition-delay			:120ms;
		-ms-transform					:rotate(225deg);
	   -moz-transition-timing-function	:cubic-bezier(.215,.61,.355,1);
	   -moz-transition-delay			:120ms;
	   -moz-transform					:rotate(225deg);
			transform					:rotate(225deg);
			transition-delay			:120ms;
			transition-timing-function	:cubic-bezier(.215,.61,.355,1);
}

.nav-toggle.is-active .nav-toggle-inner::after {
	-webkit-transition:bottom 100ms ease-out,	-webkit-transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
	-webkit-transition:bottom 100ms ease-out,			transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
	-webkit-transform :rotate(-90deg);
		 -o-transition:bottom 100ms ease-out,		 -o-transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
		 -o-transition:bottom 100ms ease-out,			transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
		 -o-transform :rotate(-90deg);
		-ms-transition:bottom 100ms ease-out,		-ms-transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
		-ms-transition:bottom 100ms ease-out,			transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
		-ms-transform :rotate(-90deg);
	   -moz-transition:bottom 100ms ease-out,	   -moz-transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
	   -moz-transition:bottom 100ms ease-out,			transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
	   -moz-transform :rotate(-90deg);
			bottom:0;
			transform :rotate(-90deg);
			transition:bottom 100ms ease-out,	-webkit-transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
			transition:bottom 100ms ease-out,		 -o-transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
			transition:bottom 100ms ease-out,		-ms-transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
			transition:bottom 100ms ease-out,	   -moz-transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
			transition:bottom 100ms ease-out,			transform 220ms 120ms cubic-bezier(.215,.61,.355,1);
}

.nav-toggle.is-active .nav-toggle-inner::before {
	-webkit-transition:top 100ms ease-out,	-webkit-opacity 100ms 120ms ease-out;
	-webkit-transition:top 100ms ease-out,			opacity 100ms 120ms ease-out;
	-webkit-opacity:0;
		 -o-transition:top 100ms ease-out,			opacity 100ms 120ms ease-out;
		-ms-transition:top 100ms ease-out,			opacity 100ms 120ms ease-out;
	   -moz-transition:top 100ms ease-out,	   -moz-opacity 100ms 120ms ease-out;
	   -moz-transition:top 100ms ease-out,			opacity 100ms 120ms ease-out;
	   -moz-opacity:0;
			opacity:0;
			top:0;
			transition:top 100ms ease-out,	-webkit-opacity 100ms 120ms ease-out;
			transition:top 100ms ease-out,	   -moz-opacity 100ms 120ms ease-out;
			transition:top 100ms ease-out,			opacity 100ms 120ms ease-out;
}

.nav-toggle.is-active .nav-toggle-inner,
.nav-toggle.is-active .nav-toggle-inner::after,
.nav-toggle.is-active .nav-toggle-inner::before {background:rgba(255,255,255,1)}

/* ******************************************************************************************* */
/* NAVIGATION ******************************************************************************** */
/* ******************************************************************************************* */
		 nav ul										{margin:0;padding:0}
		 nav .nav-item								{list-style:none}
		 nav .nav-link								{display:block;text-decoration:none;text-transform:uppercase}
		 header nav									{list-style:none;z-index:9999}
		 header nav ul li							{line-height:0;margin:0}
		 header nav .nav-wrap,
		 header nav #main-nav ul					{padding:1.125rem 1rem 2rem}
		 header .nav-link							{line-height:3rem}
		 header .nav-link i.material-icons			{float:right;font-size:2rem;line-height:3rem}
		 
		 header .nav-item-back						{margin:0 -1rem}
		 header .nav-item-back .nav-link			{background:rgba(0,0,0,.25);color:rgba(255,255,255,.75);font-weight:400;padding:0 .5rem;text-transform:none}
		 header .nav-item-back .nav-link i.material-icons{float:none}
		 
.desktop header .nav-link:hover,
		 header .nav-link:active					{color:rgba(255,255,255,.5);text-decoration:none}
		 header nav #main-nav > .nav-item:first-child{text-align:center}
		 header nav #main-nav > .nav-item:first-child .nav-link i.material-icons{float:none}
		 header nav ul:last-child .nav-item:last-child a{border-bottom:none}
		 
.scrolify header									{background:rgba(98,0,42,1);box-shadow:0 1px 10px 2px #ddd;height:4rem}
.scrolify header .inner-header						{height:4rem}
.scrolify header .navbar-brand						{height:3.5rem;top:.25rem}
.scrolify header .navbar-brand svg,
.scrolify header .navbar-brand svg *				{-o-transition:all 300ms linear;-ms-transition:all 300ms linear;-moz-transition:all 300ms linear;-webkit-transition:all 300ms linear;transition:all 300ms linear}
.scrolify header .navbar-brand svg					{height:4rem !important}
.scrolify header .navbar-brand svg .roo-ear,
.scrolify header .navbar-brand svg .roo-eye,
.scrolify header .navbar-brand svg .roo-line		{fill:#62002a}
.scrolify header .navbar-brand svg .roo-body,
.scrolify header .navbar-brand svg .roo-ball		{fill:#e07c00}




.training-info .card-item-subtitle {font-weight:700}
.training-info .card-wrap {margin:0 1rem 1.5rem;max-width:288px!important;width:288px!important}
.training-info select#team-selector {-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;margin:0 auto 2rem;width:288px}


.page-tabs ul {border-bottom:1px solid #ccc;list-style:none;text-align:center}
.page-tabs ul li {background:#eee;border:1px solid #ccc;border-bottom:none;border-radius:6px 6px 0 0;display:inline-block;margin-bottom:0;position:relative;top:5px}
.page-tabs ul li a {color:rgba(98,0,42,.5);display:block;font-weight:500;line-height:40px;padding:0 1rem}
.page-tabs ul li a:hover {color:rgba(98,0,42,1)!important;text-decoration:none!important}

.page-tabs ul li.active,
.page-tabs ul li.active a {line-height:50px}

.page-tabs ul li.active {background:#fff;top:1px}
.page-tabs ul li.active a {color:rgba(98,0,42,1)!important}

.page-tabs ul li.important::after {
	content: '';
    position: absolute;
    right: 0;
    top: 0;
    height: 0;
    width: 0;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #f00;
    border-radius: 0 6px 0 0;
    border-top: 8px solid #f00;
    border-left: 8px solid transparent;
}

		 
@media only screen and (max-width:567px){
	
		 @-o-keyframes slideInRight		{from{-o-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}to{-o-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}
		@-ms-keyframes slideInRight		{from{-ms-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}to{-ms-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}
	   @-moz-keyframes slideInRight		{from{-moz-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}to{-moz-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}
	@-webkit-keyframes slideInRight		{from{-webkit-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}to{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}
			@keyframes slideInRight		{
											from{-o-transform:translate3d(18.75%,0,0);-ms-transform:translate3d(18.75%,0,0);-moz-transform:translate3d(18.75%,0,0);-webkit-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}
											to	{-o-transform:translate3d(-100%,0,0);-ms-transform:translate3d(-100%,0,0);-moz-transform:translate3d(-100%,0,0);-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
										}
		 @-o-keyframes slideOutRight	{from{-o-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}to{-o-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
		@-ms-keyframes slideOutRight	{from{-ms-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}to{-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
	   @-moz-keyframes slideOutRight	{from{-moz-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}to{-moz-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
	@-webkit-keyframes slideOutRight	{from{-webkit-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}to{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
			@keyframes slideOutRight	{
											from{-o-transform:translate3d(18.75%,0,0);-ms-transform:translate3d(18.75%,0,0);-moz-transform:translate3d(18.75%,0,0);-webkit-transform:translate3d(18.75%,0,0);transform:translate3d(18.75%,0,0)}
											to	{-o-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);-moz-transform:translate3d(100%,0,0);-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
										}
										
	header nav.nav-active				{left:18.75%}
	header nav #main-nav ul				{width:81.25%}
	
}

@media only screen and (min-width:568px) and (max-width:991px){
	
		 @-o-keyframes slideInRight		{from{-o-transform:translate3d(-o-calc(100% - 460px),0,0);transform:translate3d(calc(100% - 460px),0,0)}to{-o-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}
		@-ms-keyframes slideInRight		{from{-ms-transform:translate3d(-ms-calc(100% - 460px),0,0);transform:translate3d(calc(100% - 460px),0,0)}to{-ms-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}
	   @-moz-keyframes slideInRight		{from{-moz-transform:translate3d(-moz-calc(100% - 460px),0,0);transform:translate3d(calc(100% - 460px),0,0)}to{-moz-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}
	@-webkit-keyframes slideInRight		{from{-webkit-transform:translate3d(-webkit-calc(100% - 460px),0,0);transform:translate3d(calc(100% - 460px),0,0)}to{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}}
			@keyframes slideInRight		{
											from{
													-o-transform:translate3d(-o-calc(100% - 460px),0,0);
													-ms-transform:translate3d(-ms-calc(100% - 460px),0,0);
													-moz-transform:translate3d(-moz-calc(100% - 460px),0,0);
													-webkit-transform:translate3d(-webkit-calc(100% - 460px),0,0);
													transform:translate3d(calc(100% - 460px),0,0)
												}
											to	{
													-o-transform:translate3d(-100%,0,0);
													-ms-transform:translate3d(-100%,0,0);
													-moz-transform:translate3d(-100%,0,0);
													-webkit-transform:translate3d(-100%,0,0);
													transform:translate3d(-100%,0,0)
												}
										}
		 @-o-keyframes slideOutRight	{from{-o-transform:translate3d(-o-calc(100% - 460px),0,0);transform:translate3d(calc(100% - 460px),0,0)}to{-o-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
		@-ms-keyframes slideOutRight	{from{-ms-transform:translate3d(-ms-calc(100% - 460px),0,0);transform:translate3d(calc(100% - 460px),0,0)}to{-ms-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
	   @-moz-keyframes slideOutRight	{from{-moz-transform:translate3d(-moz-calc(100% - 460px),0,0);transform:translate3d(calc(100% - 460px),0,0)}to{-moz-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
	@-webkit-keyframes slideOutRight	{from{-webkit-transform:translate3d(-webkit-calc(100% - 460px),0,0);transform:translate3d(calc(100% - 460px),0,0)}to{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}}
			@keyframes slideOutRight	{
											from{
												-o-transform:translate3d(-o-calc(100% - 460px),0,0);
												-ms-transform:translate3d(-ms-calc(100% - 460px),0,0);
												-moz-transform:translate3d(-moz-calc(100% - 460px),0,0);
												-webkit-transform:translate3d(-webkit-calc(100% - 460px),0,0);
												transform:translate3d(calc(100% - 460px),0,0)
											}
											to	{-o-transform:translate3d(100%,0,0);-ms-transform:translate3d(100%,0,0);-moz-transform:translate3d(100%,0,0);-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
										}
		
		header nav,
		header nav #main-nav ul			{width:460px !important}
		header nav.nav-active			{left:-o-calc(100% - 460px);left:-ms-calc(100% - 460px);left:-moz-calc(100% - 460px);left:-webkit-calc(100% - 460px);left:calc(100% - 460px)}
	
}


@media only screen and (max-width:991px){
	
			 header.menu-opened							{background:rgba(255,255,255,0);box-shadow:none}
	
			 header .inner-header,
			 header .navbar-brand						{display:block}
	
			 header nav									{background:#62002a;bottom:0;left:100%;top:0}
			 header .nav-link							{border-bottom:1px solid rgba(0,0,0,.25);color:rgba(255,255,255,1);font-weight:500}
	.desktop header .nav-link:hover,
			 header .nav-link:active					{color:rgba(255,255,255,.5) !important;text-decoration:none !important}
			 
			 header nav ul.move-out > li > a,
			 header nav ul .move-out > li > a,
			 header nav ul.top-nav.move-out > li		{-webkit-transform:translateX(-100%);-webkit-opacity:0;-moz-transform:translateX(-100%);-moz-opacity:0;-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);opacity:0} 
		 
			 header nav #main-nav ul					{
															-o-transform:translateX(0px);
															-o-transform:translateZ(0px);
															-o-transition:-o-transform 300ms;
															-ms-transform:translateX(0px);
															-ms-transform:translateZ(0px);
															-ms-transition:-ms-transform 300ms;
															-moz-transform:translateX(0px);
															-moz-transform:translateZ(0px);
															-moz-transition:-moz-transform 300ms;
															-webkit-transform:translateX(0px);
															-webkit-transform:translateZ(0px);
															-webkit-transition:-webkit-transform 300ms;
															-webkit-overflow-scrolling:touch;
															height:100%;
															overflow:auto;
															padding-top:0;
															position:fixed;
															right:0;
															top:0;
															transform:translateZ(0px);
															transform:translateX(0px);
															transition:transform 300ms;
															
															z-index:40
														}
			 header nav #main-nav ul.is-hidden			{
															-o-transform:translateX(100%);
															-ms-transform:translateX(100%);
															-moz-transform:translateX(100%);
															-webkit-transform:translateX(100%);
															transform:translateX(100%);
														}
														
	.nav-toggle {-webkit-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;-moz-transition:all 300ms linear;transition:all 300ms linear}
														
	.scrolify .nav-toggle								{top:.125rem}
	.scrolify .nav-toggle-inner,
	.scrolify .nav-toggle-inner::after,
	.scrolify .nav-toggle-inner::before					{background:rgba(255,255,255,1)}
}
		 
@media only screen and (min-width:992px){
	
			 header nav									{max-width:1040px !important}
			 header nav .nav-wrap						{padding-bottom:0;padding-right:0;padding-top:3rem}
			 header nav #main-nav						{border-top:1px solid #ccc;height:4rem}
			 header nav #main-nav .nav-link				{font-weight:700}
			 header nav #main-nav > .nav-item			{padding:1rem .75rem 0}
			 header nav #main-nav > .nav-item:first-child{margin-left:-1rem}
			 header nav #main-nav > .nav-item .nav-link {color:#62002a}
			 header nav #main-nav ul					{background:#fff;display:none;left:0;padding-bottom:1rem;position:absolute;top:100%;width:auto}
			 header nav #main-nav li:last-child > ul	{left:auto;right:0}
			 header nav #main-nav ul .nav-item			{border-bottom:1px solid #62002a;display:block}
			 header nav #main-nav ul .nav-item:last-child {border-bottom:none}
			 
			 
			 header nav #main-nav .nav-item-drop		{position:relative}
			 header nav #main-nav .nav-item-drop .nav-link {padding-right:1.75rem}
			 header nav #main-nav .nav-item-drop > .nav-link::after,
			 header nav #main-nav .nav-item-drop > .nav-link::before {
				 
				 
				 -webkit-backface-visibility: hidden;
    -webkit-transition: width 0.3s, -webkit-transform 0.3s;
    -o-transition: width 0.3s, -o-transform 0.3s, transform 0.3s;
    -ms-transition: width 0.3s, -ms-transform 0.3s, transform 0.3s;
    -moz-transition: width 0.3s, -moz-transform 0.3s;
    backface-visibility: hidden;
    background: #62002a;
    content: '';
    height: 2px;
    position: absolute;
    top:62%;
    width: 9px;
    transition: width 0.3s, transform 0.3s;
				 
			 }
			 
			 header nav #main-nav .nav-item-drop > .nav-link::after {
				 right: 1.25rem;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
			 }
			 
			 header nav #main-nav .nav-item-drop > .nav-link::before {
				 right: 1.625rem;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
			 }
			 
			 
			 header nav #main-nav .nav-item-drop > .nav-link.clicked::after,
			 header nav #main-nav .nav-item-drop > .nav-link.clicked::before {
				 width:14px;
			 }
			 
			 header nav #main-nav .nav-item-drop > .nav-link.clicked::before {
				 -webkit-transform: translateX(5px) rotate(-45deg);
    -moz-transform: translateX(.375rem) rotate(-45deg);
    -ms-transform: translateX(.375rem) rotate(-45deg);
    -o-transform: translateX(.375rem) rotate(-45deg);
    transform: translateX(.375rem) rotate(-45deg);
			 }
			 
			 header nav #main-nav .nav-item-drop > .nav-link.clicked::after {
				 -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
			 }
			 
			 
			 header nav #main-nav .nav-link i.material-icons{font-size:1.5rem}
			 
			 header nav #main-nav ul .nav-item.nav-item-back{display:none}
			 header nav #top-nav						{font-size:0;max-width:22rem;padding:0 .25rem 0 1rem;right:-1px;top:0;width:75%}
			 header nav #top-nav li						{display:inline-block}
			 header nav #top-nav li a					{color:#555;font-size:.75rem;font-weight:500;line-height:1.5rem;padding:.75rem;position:relative}
			 header nav #top-nav li a::after			{color:#555;content:'|';margin:auto;position:absolute;right:0}
			 header nav #top-nav li:last-child a::after	{display:none}
	.desktop header nav #top-nav li a:hover,
			 header nav #top-nav li a:active			{color:#62002a}
	
	
	header nav .nav-wrap,
	header nav #main-nav,
	header nav #main-nav > .nav-item,
	header nav #main-nav > .nav-item .nav-link,
	header nav #top-nav									{-o-transition:all 300ms linear;-ms-transition:all 300ms linear;-moz-transition:all 300ms linear;-webkit-transition:all 300ms linear;transition:all 300ms linear}
	
	
	.scrolify header nav .nav-wrap						{padding-top:0}
	.scrolify header nav #main-nav						{border:none;height:4rem}
	.scrolify header nav #main-nav > .nav-item			{padding-top:.5rem}
	.scrolify header nav #main-nav > .nav-item > .nav-link{color:#fff}
	
	.scrolify header nav #main-nav .nav-item-drop > .nav-link::after,
	.scrolify header nav #main-nav .nav-item-drop > .nav-link::before {
		background: #fff;
		top:50%
	}
	
	
	.scrolify header nav #top-nav						{top:-100%}

}

@media only screen and (min-width:1280px){
	header nav #main-nav > .nav-item			{padding:1rem 1rem 0}
}

/* ******************************************************************************************* */
/* FOOTER ************************************************************************************ */
/* ******************************************************************************************* */
footer												{background:#eee}

/* ******************************************************************************************* */
/* SIDE BAR ********************************************************************************** */
/* ******************************************************************************************* */
aside .block-title									{color:#888;font-size:.75rem;margin-bottom:2rem}
aside .supporter									{margin-bottom:2rem}
aside .supporter svg								{max-width:8rem}
aside .advert-inner									{margin:0 auto;overflow:hidden}
aside .advert-container								{width:100% !important}
aside canvas										{margin:0 auto}


@media only screen and (max-width:991px){

	aside												{-ms-flex-wrap:wrap;-ms-flex-pack:center;display:-ms-flexbox;display:flex;flex-wrap:wrap;justify-content:center;margin:0 -1rem 1rem;width:auto}
	aside .advert-inner									{height:250px;width:250px}
	
}

@media only screen and (min-width:992px){
	
	aside												{border-left:1px solid #ccc}
	aside .advert-inner									{height:600px;width:200px}
	
}

/* ******************************************************************************************* */
/* inPage Navigation ************************************************************************* */
/* ******************************************************************************************* */
.inpage-nav-toggle a {}
.inpage-nav-toggle a i {line-height:2.0625rem;}
.inpage-nav-toggle a i:first-child {background:rgba(255,191,60,1);border-radius:100%;height:2rem;width:2rem}
.inpage-nav-toggle a i:last-child {float:right}

#inpage-nav ul {display:none}
#inpage-nav ul li {text-align:center}
#inpage-nav ul li a {border-radius:2.5rem;display:block;height:2.5rem;line-height:2.375rem;padding:0 1.5rem;text-decoration:none}

/* ******************************************************************************************* */
/* CONTENT *********************************************************************************** */
/* ******************************************************************************************* */

/* *********************** */
/* **** PAGE HEADING ***** */
/* *********************** */
.heading-banner						{margin-bottom:2rem}
.heading-banner .img-wrap			{padding-top:76.25%}
.heading-banner .page-heading-title	{
										background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
										background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
										background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
										color:#fff;margin-bottom:0;padding:6rem 1rem 1rem;position:absolute;bottom:0;left:0;right:0;line-height:1em
									}
									
.heading-text						{padding-top:10rem}


/* *********************** */
/* ****** ABOUT US ******* */
/* *********************** */

.roos-page #inpage-nav ul li		{max-width:240px !important;min-width:240px !important}

/* **** Our Values **** */
#club-values						{padding-bottom:2.5rem}
.value-item h3						{font-size:1.5rem}
.value-item:not(:last-child)		{margin-bottom:3rem}
.value-item:not(:last-child)::after	{bottom:-1.5rem;background:#ccc;content:'';height:1px;left:1rem;position:absolute;right:1rem}
.value-item .value-icon				{height:6.5rem;width:6.5rem}	 
.value-item p						{margin:0 -1rem}

/* **** Club History **** */
.timeline-inner						{border-color:#ddd !important}
.timeline-title						{position:relative}
.timeline-title::before				{
										-o-transition:all 200ms linear;
										-ms-transition:all 200ms linear;
										-moz-transition:all 200ms linear;
										-webkit-transition:all 200ms linear;
										background:#ddd;
										border-radius:100%;
										bottom:0;
										content:'';
										height:.75rem;
										margin:auto;
										left:-2.4375rem;
										position:absolute;
										top:0;
										transition:all 200ms linear;
										width:.75rem
									}
.timeline-title.active::before		{background:rgba(224,124,0,1);height:1rem;left:-2.5625rem;width:1rem}
.timeline-item:last-child			{margin-bottom:0 !important}

/* **** Honoured Members **** */
#honoured-members ul				{list-style:none}
#honoured-members ul li				{line-height:2.5rem}
#honoured-members ul li:nth-child(odd) {background:#eee}
#honoured-members ul li:nth-child(even) {background:#f9f9f9}
/* column-count */






/* ******************************************************************************************* */
/* SPONSORS ********************************************************************************** */
/* ******************************************************************************************* */
.sponsors-wrap,
.sponsors-wrap .inline-stroke span					{background:#f6f6f6}
.sponsors-wrap										{padding:2rem 0}
.sponsors-wrap h3									{margin-bottom:4rem}
.promo-marquee										{overflow:hidden;padding:2rem 0 4rem}
.promo-marquee .marquee-wrap						{-o-transform:translateX(0px);-ms-transform:translateX(0px);-moz-transform:translateX(0px);-webkit-transform:translateX(0px);position:relative;transform:translateX(0px);white-space:nowrap;width:400%}
.marquee-item										{text-align:center}
.marquee-item a										{display:block;width:150px}
.marquee-item img									{margin:0 auto}
@media (min-width: 768px) {
	.promo-marquee .marquee-wrap						{width:200%}
}


/* ******************************************************************************************* */
/* GAMES ROTATOR ***************************************************************************** */
/* ******************************************************************************************* */
.game-box		{border:1px solid #ddd;box-shadow:0 2px 4px #ccc;font-size:1rem;font-weight:700;padding:0 0 .5rem;text-align:center;width:100%}
.game-box .row	{margin-bottom:0}
.game-date-time {background:#eee;line-height:2.5rem;margin-bottom:1rem}
.game-teams		{margin-bottom:1.5rem;padding:0 1rem}
.game-team		{max-width:120px}
.game-team img	{margin-bottom:.5rem;width:100%}
.game-team span {font-size:.875rem;font-weight:400}
.game-team .team-grade {border-radius:.25rem;display:inline-block;font-weight:500;line-height:1.4rem;padding:0 .5rem;width:100%}
.game-team .game-results,
.game-team .game-results span {font-size:2rem;font-weight:500}
.game-location {border-top:1px solid #ccc;padding-top:.5rem}
.game-location i {}
.game-location span {line-height:1.5rem;padding:0 .5rem}






/* ******************************************************************************************* */
/* NEWS LIST ********************************************************************************* */
/* ******************************************************************************************* */
.news-wrap												{margin-bottom:2rem}
.news-container > .col									{margin-bottom:2rem}

/* ******************************************************************************************* */
/* ARTICLES & CONTENT ************************************************************************ */
/* ******************************************************************************************* */

/* ******************************************************************************************* */
/* COMMITTEE ***************************************************************************** */
/* ******************************************************************************************* */
.committee-list .card-item-title {margin-bottom:.25rem}
.committee-list .card-item-link a i {color:#555;font-size:1.5rem}
.committee-list .img-wrap {padding-top:100%}
.committee-list img {-webkit-opacity:.15;-moz-opacity:.15;opacity:.15}

.committee-list .row {text-align:center}
.committee-list .card-wrap {margin-bottom:2rem;padding:0 1rem;text-align:left;width:260px}
.committee-list .card-item {width:228px}
.committee-list .card-item .card-item-inner {padding-top:0}

.committee-list h2 {padding-top:3rem;text-align:center}



@media only screen and (min-width:457px){
	
	h2, .h2 {
		font-size:2rem
	}
	
}


@media only screen and (min-width:640px){
	
	h2, .h2 {
		font-size:2rem
	}
	
}







									
@media only screen and (min-width: 414px){
	
	.heading-banner .img-wrap			{padding-top:316px}
	#club-values						{padding-bottom:3.5rem}
	.value-item h3						{font-size:1.25rem}
	.value-item:not(:last-child)::after	{content:none}
	.value-item:nth-last-child(2)		{margin-bottom:0}
	
}
									
@media only screen and (min-width: 562px){
	
	.heading-banner .img-wrap			{padding-top:56.25%}
	
}

@media only screen and (min-width: 568px){
	
	.value-item h3						{font-size:1.5rem}
	
}

@media only screen and (min-width: 667px){
	
	
	
}

@media only screen and (min-width: 768px){
	
	.heading-banner .img-wrap			{padding-top:432px}
	.heading-banner img,
	.heading-banner picture				{bottom:0;object-fit:fill;height:auto;top:auto}
	
}

@media only screen and (min-width: 812px){
	
	#club-values						{padding-bottom:2.5rem}
	.value-item h3						{font-size:1.125rem}
	.value-item .value-icon				{height:5.5rem;width:5.5rem}
	
}

@media only screen and (min-width: 992px){
	
	.value-item h3						{font-size:1.25rem}
	.value-item .value-icon				{height:6rem;width:6rem}
	
}

@media only screen and (min-width: 1280px){
	
	.value-item .value-icon				{height:6.5rem;width:6.5rem}
	
}

.registration-table {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc
}

.registration-table th,
.registration-table td {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:5px
}